# Uses of Interface
org.apache.zookeeper.DigestWatcher

Packages that use DigestWatcher
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of DigestWatcher in org.apache.zookeeper.server

Methods in org.apache.zookeeper.server with parameters of type DigestWatcher
Modifier and Type
Method
Description
`void`
DataTree.`addDigestWatcher(DigestWatcher digestWatcher)`
Add digest mismatch event handler.